package com.shoutcast.stm.radio_nome.callbacks;

import com.shoutcast.stm.radio_nome.models.Ads;
import com.shoutcast.stm.radio_nome.models.Radio;
import com.shoutcast.stm.radio_nome.models.Settings;
import com.shoutcast.stm.radio_nome.models.Social;

import java.util.ArrayList;

public class CallbackConfig {

    public ArrayList<Radio> radio = new ArrayList<>();
    public ArrayList<Settings> settings = new ArrayList<>();
    public ArrayList<Ads> ads = new ArrayList<>();
    public ArrayList<Social> socials = new ArrayList<>();

}
